<?php
/* @var $this DownloadCentreController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Download Centres',
);

$this->menu=array(
	array('label'=>'Create DownloadCentre', 'url'=>array('create')),
	array('label'=>'Manage DownloadCentre', 'url'=>array('admin')),
);
?>

<h1>Download Centres</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
